Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 03:57:55 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div>Hi</div>
<div>Sorry I am yet to receive my shopping, saudipost called yesterday and asked for my delivery code saying they will deliver, so I gave them like they asked I thought that what they do be a cause they did the same last time but they delivered the same day. They said they will deliver but no one delivered anything. I tried to call and sent them messages yesterday and no one responded after. Kindly assist I have not received anything.</div>
<div>Many thanks</div>
<div>Consolata<br><br><div dir="ltr">Sent from my iPad</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 27 Jan 2021, at 1:10 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Consolata,<br><br>Thanks for getting in touch with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are happy to inform you that your order number 6266421975 has been successfully delivered to you on 26/01/2021. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thanks for shopping with us. We look forward to serve you in future. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2023020